<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/toolProgressBarView"
        android:layout_width="70dp"
        android:layout_height="60dp"
        android:layout_centerInParent="true"
        android:src="@drawable/tools_rampbutton"/>

    <ImageView
        android:id="@+id/toolProgressButtonAnimation"
        android:layout_width="70dp"
        android:layout_height="60dp"
        android:src="@drawable/tools_rampbutton"
        android:visibility="invisible"/>

    <ProgressBar
        android:id="@+id/toolProgressBar"
        style="@style/Widget.AppCompat.ProgressBar.Horizontal"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_centerInParent="true"
        android:max="100"
        android:progress="100"
        android:progressDrawable="@drawable/xml_layers_toolprogressbar"/>

</RelativeLayout>